a:link { color:#FC43A2; } a:hover { color:#FC43A2; } a:visited { color:#FC43A2; }
img#campaign-moq30-t{
	float: none;
	width: 480px;
}
img#campaign-moq30-l{
	float:left;
	width: 240px;
	height:45px;
}
img#campaign-moq30-r{
	float:right;
	width: 245px;
	height:45px;	
}

a#telnum {
  color:#b42a2a;
}
div#bannerEasybuy{
  top: 20%;
  /*right: -20px;*/

  width: 300px;
  height: 300px;
  text-align: center;
  color:#8e8e8e;
display:inline;
position:absolute;
}
div#callMeToSales{
  margin: 0 auto;
  top:0px;
  right: -20px;
  width: 410px;
  height: 20px;
display:inline;
position:absolute;
}

  	
a{
color:#6f6f6f;
text-decoration:none;
}
a:hover{
color:#e6a030;
text-decoration:underline overline;
}
